| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMNamedNodeMap.hpp File Reference Include dependency graph for DOMNamedNodeMap.hpp: Go to the source code of this file.
## Compounds
class | DOMNamedNodeMap
| `DOMNamedNodeMap`s are used to represent collections of nodes that can be accessed by name. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMNode
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMNode

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.